Skip to content


Subversion checkout URL

You can clone with
Download ZIP
Browse files

more README changes

  • Loading branch information...
commit 9fb27071797c71d2172ff204622ef7a267fa13b9 1 parent b810ac1
@skaes authored
Showing with 9 additions and 2 deletions.
  1. +9 −2 README.rdoc
11 README.rdoc
@@ -65,9 +65,9 @@ there's no guarantee. The following versions are currently supported:
1.9.3-p125 #
1.9.3-p194 # current rvm default for MRI-ruby 1.9.3
-In order to make some patch level n the default for rvm, add the line
+In order to make some patch level N the default for rvm, add the line
- ruby_1.8.7_patch_level=n
+ ruby_1.8.7_patch_level=N
to $rvm_path/user/db.
@@ -79,6 +79,13 @@ To enable heap dump support, pass the --enable-gcdebug option to the rvm install
If rvm cannot configure your ruby, update your rvm install.
+If you're like me and prefer to manage the libraries needed for installing ruby yourself,
+for example using MacPorts or HomeBrew, then you need to tell the ruby compilation process
+where these libraries are:
+ rvm reinstall 1.9.3 --patch railsexpress -C --with-opt-dir=/opt/local
=== Installing on Mountain Lion
If you want to install versions earlier than 1.9.3, you must install gcc-4.2.

0 comments on commit 9fb2707

Please sign in to comment.
Something went wrong with that request. Please try again.